<nav class='onelinemenu'>
  <div id='menu'>
    {{ partial "menu.html" . }}
  </div>

  &nbsp;

  {{/* leaving this here for reference to add to main page or whatever
  <div id='tags'>
    <ul>
      {{ range sort .Site.Taxonomies.tags "value" "desc" }}
      <li><a href='{{ .Page.Permalink }}'>{{ .Page.Title }}</a> {{ .Count }}</li>
      {{ end }}
    </ul>
  </div>
  */}}

</nav>
